name = "Name"
comment = "Content"
postedBy = "Posted by"
addCommentForm = "Add New Comment"
editCommentForm = "Edit Comment"
subject = "Subject"
addCommentHelpMessage = "Here you can add a new comment to the selected post."
editCommentHelpMessage = "Here you can edit a comment to the selected post."
